/*--- Avanquest WebEasy Page Style ---*/


.cc44               { /* Common */
	border          :   0.00pt none #127081;
	}
.cc45               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc46               { /* Common */
	font            : bold 7pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc47               { /* Common */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc48               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc49               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc50               { /* Common */
	border          :   0.00pt none #127081;
	clip            : rect(0.00pt,83.25pt,12.75pt,0.00pt);
	}
.cc51               { /* Common */
	font            : 14pt 'Impact';
	color           : #ffffff;
	}
.cc52               { /* Common */
	font            : 22pt 'Impact';
	color           : #000000;
	text-align      : right;
	}
.cc53               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc54               { /* Common */
	font            : 14pt 'Impact';
	color           : #006699;
	}
.cc55               { /* Common */
	font            : 13pt 'Impact';
	color           : #000000;
	}
span#e197           { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore0050108.gif) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 696.75pt;
	width           :1052.25pt;
	height          : 176.25pt;
	}
span#e196           { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore0050107.gif) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 699.00pt;
	width           : 165.00pt;
	height          : 171.75pt;
	}
div#e195            { /* COPYRIGHT 2019.  BLACK L... */
	position        : absolute;
	left            :  15.00pt;
	top             :1455.00pt;
	width           : 291.00pt;
	height          :  18.75pt;
	}
div#e194            { /* PRIVACY */
	position        : absolute;
	left            : 117.75pt;
	top             :1473.75pt;
	width           :  63.75pt;
	height          :  14.25pt;
	}
div#e193            { /* AD CHOICES */
	position        : absolute;
	left            : 192.00pt;
	top             :1473.75pt;
	width           :  78.75pt;
	height          :  14.25pt;
	}
div#e192            { /* TERMS OF USE */
	position        : absolute;
	left            :  15.00pt;
	top             :1473.75pt;
	width           :  88.50pt;
	height          :  14.25pt;
	}
div#e191            { /* ADVERTISE */
	position        : absolute;
	left            : 284.25pt;
	top             :1473.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
img#e190            { /* small_business_bookstore... */
	position        : absolute;
	left            :  30.75pt;
	top             : 711.75pt;
	width           : 135.75pt;
	height          :  64.50pt;
	}
span#e189           { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore0050105.gif) no-repeat top left;
	position        : absolute;
	left            : 185.25pt;
	top             : 699.00pt;
	width           : 191.25pt;
	height          : 171.75pt;
	}
img#e188            { /* small_business_bookstore... */
	position        : absolute;
	left            : 228.00pt;
	top             : 710.25pt;
	width           : 112.50pt;
	height          :  65.25pt;
	}
span#e187           { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore0050103.gif) no-repeat top left;
	position        : absolute;
	left            : 378.00pt;
	top             : 699.00pt;
	width           : 170.25pt;
	height          : 171.75pt;
	}
img#e186            { /* small_business_bookstore... */
	position        : absolute;
	left            : 411.00pt;
	top             : 708.00pt;
	width           : 109.50pt;
	height          :  69.75pt;
	}
span#e185           { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore0050101.gif) no-repeat top left;
	position        : absolute;
	left            : 549.75pt;
	top             : 699.00pt;
	width           : 164.25pt;
	height          : 171.75pt;
	}
img#e184            { /* small_business_bookstore... */
	position        : absolute;
	left            : 564.75pt;
	top             : 721.50pt;
	width           : 134.25pt;
	height          :  40.50pt;
	}
span#e183           { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005099.gif) no-repeat top left;
	position        : absolute;
	left            : 715.50pt;
	top             : 699.00pt;
	width           : 165.75pt;
	height          : 171.75pt;
	}
img#e182            { /* small_business_bookstore... */
	position        : absolute;
	left            : 750.75pt;
	top             : 705.75pt;
	width           :  98.25pt;
	height          :  67.50pt;
	}
span#e181           { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005097.gif) no-repeat top left;
	position        : absolute;
	left            : 882.75pt;
	top             : 699.00pt;
	width           : 183.75pt;
	height          : 171.75pt;
	}
img#e180            { /* small_business_bookstore... */
	position        : absolute;
	left            : 903.00pt;
	top             : 715.50pt;
	width           : 145.50pt;
	height          :  41.25pt;
	}
span#e179           { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005095.gif) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 268.50pt;
	width           :1032.75pt;
	height          : 203.25pt;
	}
span#e178           { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005094.gif) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             : 283.50pt;
	width           : 676.50pt;
	height          :  27.00pt;
	}
div#e177            { /* Black Business Buzz is t... */
	position        : absolute;
	left            :  25.50pt;
	top             : 783.00pt;
	width           : 151.50pt;
	height          :  74.25pt;
	}
div#e176            { /* Strong Black Families gi... */
	position        : absolute;
	left            : 192.00pt;
	top             : 783.00pt;
	width           : 176.25pt;
	height          :  53.25pt;
	}
div#e175            { /* Brothers and Money gives... */
	position        : absolute;
	left            : 384.00pt;
	top             : 782.25pt;
	width           : 158.25pt;
	height          :  66.00pt;
	}
div#e174            { /* The Color of Leadership ... */
	position        : absolute;
	left            : 556.50pt;
	top             : 782.25pt;
	width           : 151.50pt;
	height          :  66.00pt;
	}
div#e173            { /* Super Black Dad gives Bl... */
	position        : absolute;
	left            : 723.00pt;
	top             : 782.25pt;
	width           : 151.50pt;
	height          :  53.25pt;
	}
div#e172            { /* This Black Woman offers ... */
	position        : absolute;
	left            : 889.50pt;
	top             : 781.50pt;
	width           : 171.00pt;
	height          :  53.25pt;
	}
img#e171            { /* small_business_bookstore... */
	position        : absolute;
	left            : 983.25pt;
	top             : 858.00pt;
	width           :  83.25pt;
	height          :  12.75pt;
	}
div#e170            { /* VISIT WEBSITE */
	position        : absolute;
	left            :1000.50pt;
	top             : 860.25pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
img#e169            { /* small_business_bookstore... */
	position        : absolute;
	left            : 798.00pt;
	top             : 858.00pt;
	width           :  83.25pt;
	height          :  12.75pt;
	}
div#e168            { /* VISIT WEBSITE */
	position        : absolute;
	left            : 815.25pt;
	top             : 860.25pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
img#e167            { /* small_business_bookstore... */
	position        : absolute;
	left            : 631.50pt;
	top             : 858.00pt;
	width           :  83.25pt;
	height          :  12.75pt;
	}
div#e166            { /* VISIT WEBSITE */
	position        : absolute;
	left            : 648.75pt;
	top             : 860.25pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
img#e165            { /* small_business_bookstore... */
	position        : absolute;
	left            : 465.75pt;
	top             : 858.00pt;
	width           :  83.25pt;
	height          :  12.75pt;
	}
div#e164            { /* VISIT WEBSITE */
	position        : absolute;
	left            : 483.00pt;
	top             : 860.25pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
img#e163            { /* small_business_bookstore... */
	position        : absolute;
	left            : 294.00pt;
	top             : 858.00pt;
	width           :  83.25pt;
	height          :  12.75pt;
	}
div#e162            { /* VISIT WEBSITE */
	position        : absolute;
	left            : 311.25pt;
	top             : 860.25pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
span#e161           { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005088.gif) no-repeat top left;
	position        : absolute;
	left            : 101.25pt;
	top             : 858.00pt;
	width           :  83.25pt;
	height          :  12.75pt;
	}
div#e160            { /* VISIT WEBSITE */
	position        : absolute;
	left            : 118.50pt;
	top             : 860.25pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
span#e159           { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005087.gif) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 522.00pt;
	width           :1052.25pt;
	height          : 176.25pt;
	}
span#e158           { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005086.gif) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 524.25pt;
	width           : 165.00pt;
	height          : 171.75pt;
	}
img#e157            { /* small_business_bookstore... */
	position        : absolute;
	left            :  24.75pt;
	top             : 535.50pt;
	width           : 150.75pt;
	height          :  51.00pt;
	}
span#e156           { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005084.gif) no-repeat top left;
	position        : absolute;
	left            : 184.50pt;
	top             : 524.25pt;
	width           : 191.25pt;
	height          : 171.75pt;
	}
img#e155            { /* small_business_bookstore... */
	position        : absolute;
	left            : 228.00pt;
	top             : 539.25pt;
	width           :  94.50pt;
	height          :  57.00pt;
	}
span#e154           { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005082.gif) no-repeat top left;
	position        : absolute;
	left            : 378.00pt;
	top             : 524.25pt;
	width           : 170.25pt;
	height          : 171.75pt;
	}
img#e153            { /* small_business_bookstore... */
	position        : absolute;
	left            : 385.50pt;
	top             : 555.00pt;
	width           : 158.25pt;
	height          :  28.50pt;
	}
span#e152           { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005080.gif) no-repeat top left;
	position        : absolute;
	left            : 549.75pt;
	top             : 524.25pt;
	width           : 164.25pt;
	height          : 171.75pt;
	}
img#e151            { /* small_business_bookstore... */
	position        : absolute;
	left            : 590.25pt;
	top             : 526.50pt;
	width           :  77.25pt;
	height          :  81.75pt;
	}
span#e150           { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005078.gif) no-repeat top left;
	position        : absolute;
	left            : 715.50pt;
	top             : 524.25pt;
	width           : 165.75pt;
	height          : 171.75pt;
	}
img#e149            { /* small_business_bookstore... */
	position        : absolute;
	left            : 732.75pt;
	top             : 535.50pt;
	width           : 124.50pt;
	height          :  59.25pt;
	}
span#e148           { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005076.gif) no-repeat top left;
	position        : absolute;
	left            : 882.75pt;
	top             : 524.25pt;
	width           : 183.75pt;
	height          : 171.75pt;
	}
img#e147            { /* small_business_bookstore... */
	position        : absolute;
	left            : 903.75pt;
	top             : 546.75pt;
	width           : 145.50pt;
	height          :  36.00pt;
	}
div#e146            { /* Sisters and Money provid... */
	position        : absolute;
	left            :  25.50pt;
	top             : 608.25pt;
	width           : 151.50pt;
	height          :  66.00pt;
	}
div#e145            { /* Black And Healthy is the... */
	position        : absolute;
	left            : 192.00pt;
	top             : 608.25pt;
	width           : 176.25pt;
	height          :  53.25pt;
	}
div#e144            { /* Career in Black gives Bl... */
	position        : absolute;
	left            : 384.00pt;
	top             : 607.50pt;
	width           : 158.25pt;
	height          :  53.25pt;
	}
div#e143            { /* Black Biz Man is the pow... */
	position        : absolute;
	left            : 556.50pt;
	top             : 607.50pt;
	width           : 151.50pt;
	height          :  66.00pt;
	}
div#e142            { /* Smart Black Investor off... */
	position        : absolute;
	left            : 723.00pt;
	top             : 607.50pt;
	width           : 151.50pt;
	height          :  78.75pt;
	}
div#e141            { /* Black Author Buzz is the... */
	position        : absolute;
	left            : 889.50pt;
	top             : 606.75pt;
	width           : 171.00pt;
	height          :  40.50pt;
	}
span#e140           { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005074.gif) no-repeat top left;
	position        : absolute;
	left            : 983.25pt;
	top             : 683.25pt;
	width           :  83.25pt;
	height          :  12.75pt;
	}
div#e139            { /* VISIT WEBSITE */
	position        : absolute;
	left            :1000.50pt;
	top             : 685.50pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
img#e138            { /* small_business_bookstore... */
	position        : absolute;
	left            : 798.00pt;
	top             : 683.25pt;
	width           :  83.25pt;
	height          :  12.75pt;
	}
div#e137            { /* VISIT WEBSITE */
	position        : absolute;
	left            : 815.25pt;
	top             : 685.50pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
img#e136            { /* small_business_bookstore... */
	position        : absolute;
	left            : 631.50pt;
	top             : 683.25pt;
	width           :  83.25pt;
	height          :  12.75pt;
	}
div#e135            { /* VISIT WEBSITE */
	position        : absolute;
	left            : 648.75pt;
	top             : 685.50pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
img#e134            { /* small_business_bookstore... */
	position        : absolute;
	left            : 465.75pt;
	top             : 683.25pt;
	width           :  83.25pt;
	height          :  12.75pt;
	}
div#e133            { /* VISIT WEBSITE */
	position        : absolute;
	left            : 483.00pt;
	top             : 685.50pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
img#e132            { /* small_business_bookstore... */
	position        : absolute;
	left            : 294.00pt;
	top             : 683.25pt;
	width           :  83.25pt;
	height          :  12.75pt;
	}
div#e131            { /* VISIT WEBSITE */
	position        : absolute;
	left            : 311.25pt;
	top             : 685.50pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
img#e130            { /* small_business_bookstore... */
	position        : absolute;
	left            : 101.25pt;
	top             : 683.25pt;
	width           :  83.25pt;
	height          :  12.75pt;
	}
div#e129            { /* VISIT WEBSITE */
	position        : absolute;
	left            : 118.50pt;
	top             : 685.50pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
span#e128           { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005068.gif) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 871.50pt;
	width           :1052.25pt;
	height          : 176.25pt;
	}
span#e127           { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005067.gif) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 873.75pt;
	width           : 165.00pt;
	height          : 171.75pt;
	}
img#e126            { /* small_business_bookstore... */
	position        : absolute;
	left            :  43.50pt;
	top             : 876.75pt;
	width           : 107.25pt;
	height          :  66.00pt;
	}
span#e125           { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005065.gif) no-repeat top left;
	position        : absolute;
	left            : 185.25pt;
	top             : 873.75pt;
	width           : 191.25pt;
	height          : 171.75pt;
	}
img#e124            { /* small_business_bookstore... */
	position        : absolute;
	left            : 196.50pt;
	top             : 903.00pt;
	width           : 168.75pt;
	height          :  33.75pt;
	}
span#e123           { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005063.gif) no-repeat top left;
	position        : absolute;
	left            : 378.00pt;
	top             : 873.75pt;
	width           : 170.25pt;
	height          : 171.75pt;
	}
img#e122            { /* small_business_bookstore... */
	position        : absolute;
	left            : 390.00pt;
	top             : 894.00pt;
	width           : 143.25pt;
	height          :  46.50pt;
	}
span#e121           { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005061.gif) no-repeat top left;
	position        : absolute;
	left            : 549.75pt;
	top             : 873.75pt;
	width           : 164.25pt;
	height          : 171.75pt;
	}
img#e120            { /* small_business_bookstore... */
	position        : absolute;
	left            : 573.75pt;
	top             : 879.00pt;
	width           : 113.25pt;
	height          :  75.75pt;
	}
span#e119           { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005059.gif) no-repeat top left;
	position        : absolute;
	left            : 715.50pt;
	top             : 873.75pt;
	width           : 165.75pt;
	height          : 171.75pt;
	}
img#e118            { /* small_business_bookstore... */
	position        : absolute;
	left            : 729.75pt;
	top             : 881.25pt;
	width           : 137.25pt;
	height          :  62.25pt;
	}
span#e117           { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005057.gif) no-repeat top left;
	position        : absolute;
	left            : 882.75pt;
	top             : 873.75pt;
	width           : 183.75pt;
	height          : 171.75pt;
	}
img#e116            { /* small_business_bookstore... */
	position        : absolute;
	left            : 898.50pt;
	top             : 892.50pt;
	width           : 156.00pt;
	height          :  43.50pt;
	}
div#e115            { /* This Black Man offers Bl... */
	position        : absolute;
	left            :  25.50pt;
	top             : 957.75pt;
	width           : 151.50pt;
	height          :  53.25pt;
	}
div#e114            { /* Black Business Buzz is t... */
	position        : absolute;
	left            : 192.00pt;
	top             : 957.75pt;
	width           : 176.25pt;
	height          :  58.50pt;
	}
div#e113            { /* Pretty Brown Sugar is th... */
	position        : absolute;
	left            : 384.00pt;
	top             : 957.00pt;
	width           : 158.25pt;
	height          :  66.00pt;
	}
div#e112            { /* Left Right Black connect... */
	position        : absolute;
	left            : 556.50pt;
	top             : 957.00pt;
	width           : 151.50pt;
	height          :  66.00pt;
	}
div#e111            { /* Black Music Buzz is the ... */
	position        : absolute;
	left            : 723.00pt;
	top             : 957.00pt;
	width           : 151.50pt;
	height          :  53.25pt;
	}
div#e110            { /* Black Money Help provide... */
	position        : absolute;
	left            : 889.50pt;
	top             : 956.25pt;
	width           : 171.00pt;
	height          :  53.25pt;
	}
img#e109            { /* small_business_bookstore... */
	position        : absolute;
	left            : 983.25pt;
	top             :1032.75pt;
	width           :  83.25pt;
	height          :  12.75pt;
	}
div#e108            { /* VISIT WEBSITE */
	position        : absolute;
	left            :1000.50pt;
	top             :1035.00pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
span#e107           { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005054.gif) no-repeat top left;
	position        : absolute;
	left            : 798.00pt;
	top             :1032.75pt;
	width           :  83.25pt;
	height          :  12.75pt;
	}
div#e106            { /* VISIT WEBSITE */
	position        : absolute;
	left            : 815.25pt;
	top             :1035.00pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
img#e105            { /* small_business_bookstore... */
	position        : absolute;
	left            : 631.50pt;
	top             :1032.75pt;
	width           :  83.25pt;
	height          :  12.75pt;
	}
div#e104            { /* VISIT WEBSITE */
	position        : absolute;
	left            : 648.75pt;
	top             :1035.00pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
img#e103            { /* small_business_bookstore... */
	position        : absolute;
	left            : 465.75pt;
	top             :1032.75pt;
	width           :  83.25pt;
	height          :  12.75pt;
	}
div#e102            { /* VISIT WEBSITE */
	position        : absolute;
	left            : 483.00pt;
	top             :1035.00pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
img#e101            { /* small_business_bookstore... */
	position        : absolute;
	left            : 294.00pt;
	top             :1032.75pt;
	width           :  83.25pt;
	height          :  12.75pt;
	}
div#e100            { /* VISIT WEBSITE */
	position        : absolute;
	left            : 311.25pt;
	top             :1035.00pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
span#e99            { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005050.gif) no-repeat top left;
	position        : absolute;
	left            : 101.25pt;
	top             :1032.75pt;
	width           :  83.25pt;
	height          :  12.75pt;
	}
div#e98             { /* VISIT WEBSITE */
	position        : absolute;
	left            : 118.50pt;
	top             :1035.00pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
span#e97            { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005049.gif) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :1045.50pt;
	width           :1052.25pt;
	height          : 176.25pt;
	}
span#e96            { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005048.gif) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :1047.75pt;
	width           : 165.00pt;
	height          : 171.75pt;
	}
img#e95             { /* small_business_bookstore... */
	position        : absolute;
	left            :  33.75pt;
	top             :1054.50pt;
	width           : 135.00pt;
	height          :  67.50pt;
	}
span#e94            { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005046.gif) no-repeat top left;
	position        : absolute;
	left            : 185.25pt;
	top             :1047.75pt;
	width           : 191.25pt;
	height          : 171.75pt;
	}
img#e93             { /* small_business_bookstore... */
	position        : absolute;
	left            : 197.25pt;
	top             :1068.00pt;
	width           : 171.00pt;
	height          :  33.00pt;
	}
span#e92            { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005044.gif) no-repeat top left;
	position        : absolute;
	left            : 378.00pt;
	top             :1047.75pt;
	width           : 170.25pt;
	height          : 171.75pt;
	}
img#e91             { /* small_business_bookstore... */
	position        : absolute;
	left            : 414.00pt;
	top             :1049.25pt;
	width           : 100.50pt;
	height          :  80.25pt;
	}
span#e90            { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005042.gif) no-repeat top left;
	position        : absolute;
	left            : 549.75pt;
	top             :1047.75pt;
	width           : 164.25pt;
	height          : 171.75pt;
	}
img#e89             { /* small_business_bookstore... */
	position        : absolute;
	left            : 573.00pt;
	top             :1051.50pt;
	width           : 119.25pt;
	height          :  76.50pt;
	}
span#e88            { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005040.gif) no-repeat top left;
	position        : absolute;
	left            : 715.50pt;
	top             :1047.75pt;
	width           : 165.75pt;
	height          : 171.75pt;
	}
img#e87             { /* small_business_bookstore... */
	position        : absolute;
	left            : 732.75pt;
	top             :1061.25pt;
	width           : 136.50pt;
	height          :  51.75pt;
	}
span#e86            { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005038.gif) no-repeat top left;
	position        : absolute;
	left            : 882.75pt;
	top             :1047.75pt;
	width           : 183.75pt;
	height          : 171.75pt;
	}
img#e85             { /* small_business_bookstore... */
	position        : absolute;
	left            : 913.50pt;
	top             :1055.25pt;
	width           : 118.50pt;
	height          :  63.75pt;
	}
div#e84             { /* My Happy Apartment gives... */
	position        : absolute;
	left            :  25.50pt;
	top             :1131.75pt;
	width           : 151.50pt;
	height          :  53.25pt;
	}
div#e83             { /* Healthy Black Man is the... */
	position        : absolute;
	left            : 192.00pt;
	top             :1131.75pt;
	width           : 176.25pt;
	height          :  53.25pt;
	}
div#e82             { /* Black Dollars and Sense ... */
	position        : absolute;
	left            : 384.00pt;
	top             :1131.00pt;
	width           : 158.25pt;
	height          :  53.25pt;
	}
div#e81             { /* Black Love and Marriage ... */
	position        : absolute;
	left            : 556.50pt;
	top             :1131.00pt;
	width           : 151.50pt;
	height          :  66.00pt;
	}
div#e80             { /* Black Business Buzz Wome... */
	position        : absolute;
	left            : 723.00pt;
	top             :1131.00pt;
	width           : 151.50pt;
	height          :  66.00pt;
	}
div#e79             { /* Black Career Books gives... */
	position        : absolute;
	left            : 889.50pt;
	top             :1130.25pt;
	width           : 171.00pt;
	height          :  66.00pt;
	}
img#e78             { /* small_business_bookstore... */
	position        : absolute;
	left            : 983.25pt;
	top             :1206.75pt;
	width           :  83.25pt;
	height          :  12.75pt;
	}
div#e77             { /* VISIT WEBSITE */
	position        : absolute;
	left            :1000.50pt;
	top             :1209.00pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
span#e76            { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005035.gif) no-repeat top left;
	position        : absolute;
	left            : 798.00pt;
	top             :1206.75pt;
	width           :  83.25pt;
	height          :  12.75pt;
	}
div#e75             { /* VISIT WEBSITE */
	position        : absolute;
	left            : 815.25pt;
	top             :1209.00pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
img#e74             { /* small_business_bookstore... */
	position        : absolute;
	left            : 631.50pt;
	top             :1206.75pt;
	width           :  83.25pt;
	height          :  12.75pt;
	}
div#e73             { /* VISIT WEBSITE */
	position        : absolute;
	left            : 648.75pt;
	top             :1209.00pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
img#e72             { /* small_business_bookstore... */
	position        : absolute;
	left            : 465.75pt;
	top             :1206.75pt;
	width           :  83.25pt;
	height          :  12.75pt;
	}
div#e71             { /* VISIT WEBSITE */
	position        : absolute;
	left            : 483.00pt;
	top             :1209.00pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
img#e70             { /* small_business_bookstore... */
	position        : absolute;
	left            : 294.00pt;
	top             :1206.75pt;
	width           :  83.25pt;
	height          :  12.75pt;
	}
div#e69             { /* VISIT WEBSITE */
	position        : absolute;
	left            : 311.25pt;
	top             :1209.00pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
img#e68             { /* small_business_bookstore... */
	position        : absolute;
	left            : 101.25pt;
	top             :1206.75pt;
	width           :  83.25pt;
	height          :  12.75pt;
	}
div#e67             { /* VISIT WEBSITE */
	position        : absolute;
	left            : 118.50pt;
	top             :1209.00pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
span#e66            { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005030.gif) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :1219.50pt;
	width           :1052.25pt;
	height          : 176.25pt;
	}
span#e65            { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005029.gif) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :1221.75pt;
	width           : 165.00pt;
	height          : 171.75pt;
	}
img#e64             { /* small_business_bookstore... */
	position        : absolute;
	left            :  56.25pt;
	top             :1223.25pt;
	width           :  95.25pt;
	height          :  81.00pt;
	}
span#e63            { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005027.gif) no-repeat top left;
	position        : absolute;
	left            : 185.25pt;
	top             :1221.75pt;
	width           : 191.25pt;
	height          : 171.75pt;
	}
img#e62             { /* small_business_bookstore... */
	position        : absolute;
	left            : 206.25pt;
	top             :1224.00pt;
	width           : 147.75pt;
	height          :  82.50pt;
	}
span#e61            { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005025.gif) no-repeat top left;
	position        : absolute;
	left            : 378.00pt;
	top             :1221.75pt;
	width           : 170.25pt;
	height          : 171.75pt;
	}
img#e60             { /* small_business_bookstore... */
	position        : absolute;
	left            : 401.25pt;
	top             :1234.50pt;
	width           : 128.25pt;
	height          :  54.75pt;
	}
span#e59            { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005023.gif) no-repeat top left;
	position        : absolute;
	left            : 549.75pt;
	top             :1221.75pt;
	width           : 164.25pt;
	height          : 171.75pt;
	}
img#e58             { /* small_business_bookstore... */
	position        : absolute;
	left            : 576.75pt;
	top             :1225.50pt;
	width           : 111.75pt;
	height          :  76.50pt;
	}
span#e57            { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005021.gif) no-repeat top left;
	position        : absolute;
	left            : 715.50pt;
	top             :1221.75pt;
	width           : 165.75pt;
	height          : 171.75pt;
	}
img#e56             { /* small_business_bookstore... */
	position        : absolute;
	left            : 737.25pt;
	top             :1234.50pt;
	width           : 123.00pt;
	height          :  61.50pt;
	}
span#e55            { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005019.gif) no-repeat top left;
	position        : absolute;
	left            : 882.75pt;
	top             :1221.75pt;
	width           : 183.75pt;
	height          : 171.75pt;
	}
img#e54             { /* small_business_bookstore... */
	position        : absolute;
	left            : 933.00pt;
	top             :1223.25pt;
	width           :  79.50pt;
	height          :  84.00pt;
	}
div#e53             { /* Black Biz Books is the o... */
	position        : absolute;
	left            :  25.50pt;
	top             :1305.75pt;
	width           : 151.50pt;
	height          :  78.75pt;
	}
div#e52             { /* Cooking and Sipping is t... */
	position        : absolute;
	left            : 192.00pt;
	top             :1305.75pt;
	width           : 176.25pt;
	height          :  51.75pt;
	}
div#e51             { /* Black Fashion Buzz is th... */
	position        : absolute;
	left            : 384.00pt;
	top             :1305.00pt;
	width           : 158.25pt;
	height          :  53.25pt;
	}
div#e50             { /* Strong Black and Healthy... */
	position        : absolute;
	left            : 556.50pt;
	top             :1305.00pt;
	width           : 151.50pt;
	height          :  53.25pt;
	}
div#e49             { /* Black Job Finder offers ... */
	position        : absolute;
	left            : 723.00pt;
	top             :1305.00pt;
	width           : 151.50pt;
	height          :  40.50pt;
	}
div#e48             { /* Black Biz Woman is the p... */
	position        : absolute;
	left            : 889.50pt;
	top             :1308.00pt;
	width           : 171.00pt;
	height          :  53.25pt;
	}
img#e47             { /* small_business_bookstore... */
	position        : absolute;
	left            : 983.25pt;
	top             :1380.75pt;
	width           :  83.25pt;
	height          :  12.75pt;
	}
div#e46             { /* VISIT WEBSITE */
	position        : absolute;
	left            :1000.50pt;
	top             :1383.00pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
img#e45             { /* small_business_bookstore... */
	position        : absolute;
	left            : 798.00pt;
	top             :1380.75pt;
	width           :  83.25pt;
	height          :  12.75pt;
	}
div#e44             { /* VISIT WEBSITE */
	position        : absolute;
	left            : 815.25pt;
	top             :1383.00pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
img#e43             { /* small_business_bookstore... */
	position        : absolute;
	left            : 631.50pt;
	top             :1380.75pt;
	width           :  83.25pt;
	height          :  12.75pt;
	}
div#e42             { /* VISIT WEBSITE */
	position        : absolute;
	left            : 648.75pt;
	top             :1383.00pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
img#e41             { /* small_business_bookstore... */
	position        : absolute;
	left            : 465.75pt;
	top             :1380.75pt;
	width           :  83.25pt;
	height          :  12.75pt;
	}
div#e40             { /* VISIT WEBSITE */
	position        : absolute;
	left            : 483.00pt;
	top             :1383.00pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
img#e39             { /* small_business_bookstore... */
	position        : absolute;
	left            : 294.00pt;
	top             :1380.75pt;
	width           :  83.25pt;
	height          :  12.75pt;
	}
div#e38             { /* VISIT WEBSITE */
	position        : absolute;
	left            : 311.25pt;
	top             :1383.00pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
img#e37             { /* small_business_bookstore... */
	position        : absolute;
	left            : 101.25pt;
	top             :1380.75pt;
	width           :  83.25pt;
	height          :  12.75pt;
	}
div#e36             { /* VISIT WEBSITE */
	position        : absolute;
	left            : 118.50pt;
	top             :1383.00pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
div#e35             { /* In order to help you ach... */
	position        : absolute;
	left            :  26.25pt;
	top             : 321.00pt;
	width           : 619.50pt;
	height          : 123.00pt;
	}
div#e34             { /* HELPFUL RESOURCES */
	position        : absolute;
	left            : 373.50pt;
	top             : 283.50pt;
	width           : 275.25pt;
	height          :  27.75pt;
	}
span#e33            { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005011.png) no-repeat top left;
	position        : absolute;
	left            : 636.00pt;
	top             : 185.25pt;
	width           : 450.00pt;
	height          : 285.75pt;
	}
span#e32            { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005010.png) no-repeat top left;
	position        : absolute;
	left            : 723.00pt;
	top             : 230.25pt;
	width           : 297.00pt;
	height          : 204.75pt;
	}
span#e31            { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore001073.png) no-repeat top left;
	position        : absolute;
	left            : 287.25pt;
	top             : 145.50pt;
	width           : 783.00pt;
	height          :  24.00pt;
	}
div#e30             { /* ARTICLE */
	background-color: #127081;
	position        : absolute;
	left            :  16.50pt;
	top             :  11.25pt;
	width           :  71.25pt;
	height          :  13.50pt;
	}
div#e29             { /* ARTICLE */
	background-color: #127081;
	position        : absolute;
	left            : 282.00pt;
	top             :  11.25pt;
	width           :  53.25pt;
	height          :  13.50pt;
	}
div#e28             { /* ARTICLE */
	background-color: #127081;
	position        : absolute;
	left            : 546.00pt;
	top             :  11.25pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
div#e27             { /* ARTICLE */
	background-color: #127081;
	position        : absolute;
	left            : 811.50pt;
	top             :  11.25pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
div#e26             { /* LEARN ABOUT US */
	position        : absolute;
	left            : 290.25pt;
	top             : 132.75pt;
	width           : 113.25pt;
	height          :  18.75pt;
	}
div#e25             { /* PROMOTE YOUR BOOK */
	position        : absolute;
	left            : 420.00pt;
	top             : 132.75pt;
	width           : 141.75pt;
	height          :  18.00pt;
	}
div#e24             { /* HELPFUL RESOURCES */
	position        : absolute;
	left            : 576.75pt;
	top             : 132.75pt;
	width           : 144.00pt;
	height          :  18.00pt;
	}
div#e23             { /* JOIN THE COMMUNITY */
	position        : absolute;
	left            : 724.50pt;
	top             : 132.75pt;
	width           : 141.00pt;
	height          :  17.25pt;
	}
div#e22             { /* CONTACT US */
	position        : absolute;
	left            : 881.25pt;
	top             : 132.75pt;
	width           :  87.00pt;
	height          :  17.25pt;
	}
img#e21             { /* small_business_bookstore... */
	position        : absolute;
	left            :  12.75pt;
	top             : 144.75pt;
	width           : 258.75pt;
	height          :  81.75pt;
	}
span#e20            { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005008.gif) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :  24.00pt;
	width           : 258.75pt;
	height          :  93.00pt;
	}
span#e19            { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005007.gif) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             :  26.25pt;
	width           : 252.00pt;
	height          :  88.50pt;
	}
div#e18             { /* 3 Smart Marketing Tips f... */
	position        : absolute;
	left            : 153.00pt;
	top             :  33.75pt;
	width           : 114.00pt;
	height          :  57.00pt;
	}
span#e17            { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore001058.png) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :  30.00pt;
	width           : 117.75pt;
	height          :  81.00pt;
	}
span#e16            { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005006.gif) no-repeat top left;
	position        : absolute;
	left            : 282.00pt;
	top             :  24.00pt;
	width           : 258.00pt;
	height          :  93.00pt;
	}
span#e15            { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005005.gif) no-repeat top left;
	position        : absolute;
	left            : 285.75pt;
	top             :  26.25pt;
	width           : 251.25pt;
	height          :  88.50pt;
	}
div#e14             { /* Why Hiring the Right Emp... */
	position        : absolute;
	left            : 416.25pt;
	top             :  30.75pt;
	width           : 114.00pt;
	height          :  65.25pt;
	}
span#e13            { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore001055.png) no-repeat top left;
	position        : absolute;
	left            : 289.50pt;
	top             :  29.25pt;
	width           : 120.00pt;
	height          :  82.50pt;
	}
span#e12            { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005004.gif) no-repeat top left;
	position        : absolute;
	left            : 546.00pt;
	top             :  24.00pt;
	width           : 258.75pt;
	height          :  93.00pt;
	}
span#e11            { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005003.gif) no-repeat top left;
	position        : absolute;
	left            : 549.75pt;
	top             :  26.25pt;
	width           : 252.00pt;
	height          :  88.50pt;
	}
div#e10             { /* The Art of Negotiating a... */
	position        : absolute;
	left            : 682.50pt;
	top             :  33.75pt;
	width           : 114.00pt;
	height          :  50.25pt;
	}
span#e9             { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore001052.png) no-repeat top left;
	position        : absolute;
	left            : 555.75pt;
	top             :  29.25pt;
	width           : 118.50pt;
	height          :  81.75pt;
	}
span#e8             { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005002.gif) no-repeat top left;
	position        : absolute;
	left            : 811.50pt;
	top             :  24.00pt;
	width           : 258.75pt;
	height          :  93.00pt;
	}
span#e7             { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore005001.gif) no-repeat top left;
	position        : absolute;
	left            : 815.25pt;
	top             :  26.25pt;
	width           : 252.00pt;
	height          :  88.50pt;
	}
div#e6              { /* Low Cost Ways to Adverti... */
	position        : absolute;
	left            : 948.00pt;
	top             :  33.75pt;
	width           : 114.00pt;
	height          :  49.50pt;
	}
span#e5             { /* small_business_bookstore... */
	background      : transparent url(small_business_bookstore001049.png) no-repeat top left;
	position        : absolute;
	left            : 820.50pt;
	top             :  30.00pt;
	width           : 119.25pt;
	height          :  81.75pt;
	}
img#e4              { /* small_business_bookstore... */
	position        : absolute;
	left            : 203.25pt;
	top             : 105.75pt;
	width           :  65.25pt;
	height          :  18.75pt;
	}
img#e3              { /* small_business_bookstore... */
	position        : absolute;
	left            : 468.00pt;
	top             : 105.00pt;
	width           :  65.25pt;
	height          :  18.75pt;
	}
img#e2              { /* small_business_bookstore... */
	position        : absolute;
	left            : 732.75pt;
	top             : 105.00pt;
	width           :  65.25pt;
	height          :  18.75pt;
	}
img#e1              { /* small_business_bookstore... */
	position        : absolute;
	left            : 997.50pt;
	top             : 104.25pt;
	width           :  65.25pt;
	height          :  18.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           :1087.50pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
